/*
Theme Name:   dpsq Child Theme
Author: DPSONLINE
Author URI: https://www.dpsonline.it
 Template:     dpsq
 Version:      1.3
 Text Domain:  qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

a {
    color: #222BB7;
}
a:hover {
    color: #080337;
}
.scroll_to_top_style_default:hover {
    border-color: #222BB7;
    background-color: #222BB7;
}
.sc_services_accent .sc_services_item {
    background-color: #Fff!important;
}
.sticky_socials_wrap.sticky_socials_modern {
    display: none;
}
.sc_item_subtitle {
    font-weight: 600;
}
.sc_services_accent .sc_services_item .sc_services_item_more_link {
    font-weight: 600!important; 
}
.page_content_wrap {
    background-color: #f9faff;
}
.widget .widget_title {
    font-weight: 600;
}
.sc_icons .sc_icons_item .sc_icons_item_more_link {
    font-weight: 600;
}
.menu_mobile .menu_mobile_widgets_area {
    background-color: #080337;
}
.menu_mobile .menu_mobile_inner {
    background-color: #080337;
}
.sc_layouts_logo img {
    height: 31px;
}